import React from "react";

export default function Instagram() {
    return (
        <svg width="27" height="27" viewBox="0 0 27 27" fill="none" xmlns="http://www.w3.org/2000/svg">
            <path
                fillRule="evenodd"
                clipRule="evenodd"
                d="M13.5 20.25C17.2279 20.25 20.25 17.2279 20.25 13.5C20.25 9.77208 17.2279 6.75 13.5 6.75C9.77208 6.75 6.75 9.77208 6.75 13.5C6.75 17.2279 9.77208 20.25 13.5 20.25ZM13.5 18C15.9852 18 18 15.9852 18 13.5C18 11.0147 15.9852 9 13.5 9C11.0147 9 9 11.0147 9 13.5C9 15.9852 11.0147 18 13.5 18Z"
                fill="white"
            />
            <path
                d="M20.25 5.625C19.6287 5.625 19.125 6.12868 19.125 6.75C19.125 7.37132 19.6287 7.875 20.25 7.875C20.8713 7.875 21.375 7.37132 21.375 6.75C21.375 6.12868 20.8713 5.625 20.25 5.625Z"
                fill="white"
            />
            <path
                fillRule="evenodd"
                clipRule="evenodd"
                d="M1.86071 4.81057C1.125 6.25447 1.125 8.14465 1.125 11.925V15.075C1.125 18.8553 1.125 20.7456 1.86071 22.1894C2.50785 23.4595 3.54047 24.4922 4.81057 25.1393C6.25447 25.875 8.14465 25.875 11.925 25.875H15.075C18.8553 25.875 20.7456 25.875 22.1894 25.1393C23.4595 24.4922 24.4922 23.4595 25.1393 22.1894C25.875 20.7456 25.875 18.8553 25.875 15.075V11.925C25.875 8.14465 25.875 6.25447 25.1393 4.81057C24.4922 3.54047 23.4595 2.50785 22.1894 1.86071C20.7456 1.125 18.8553 1.125 15.075 1.125H11.925C8.14465 1.125 6.25447 1.125 4.81057 1.86071C3.54047 2.50785 2.50785 3.54047 1.86071 4.81057ZM15.075 3.375H11.925C9.99769 3.375 8.68753 3.37675 7.67484 3.45949C6.6884 3.54008 6.18395 3.68616 5.83205 3.86547C4.98531 4.2969 4.2969 4.98531 3.86547 5.83205C3.68616 6.18395 3.54008 6.6884 3.45949 7.67484C3.37675 8.68753 3.375 9.99769 3.375 11.925V15.075C3.375 17.0023 3.37675 18.3124 3.45949 19.3251C3.54008 20.3117 3.68616 20.8161 3.86547 21.168C4.2969 22.0147 4.98531 22.7031 5.83205 23.1345C6.18395 23.3138 6.6884 23.46 7.67484 23.5405C8.68753 23.6232 9.99769 23.625 11.925 23.625H15.075C17.0023 23.625 18.3124 23.6232 19.3251 23.5405C20.3117 23.46 20.8161 23.3138 21.168 23.1345C22.0147 22.7031 22.7031 22.0147 23.1345 21.168C23.3138 20.8161 23.46 20.3117 23.5405 19.3251C23.6232 18.3124 23.625 17.0023 23.625 15.075V11.925C23.625 9.99769 23.6232 8.68753 23.5405 7.67484C23.46 6.6884 23.3138 6.18395 23.1345 5.83205C22.7031 4.98531 22.0147 4.2969 21.168 3.86547C20.8161 3.68616 20.3117 3.54008 19.3251 3.45949C18.3124 3.37675 17.0023 3.375 15.075 3.375Z"
                fill="white"
            />
        </svg>
    );
}
